LAT_SYSCALL(8)

NAME
lat_syscall - time simple entry into the operating system

SYNOPSIS
lat_syscall

DESCRIPTION
lat_syscall times how long it takes to write one byte to /dev/null. This is useful as a lower bound cost on anything that has to interact with the operating system.

OUTPUT
Output format is

Null syscall: 67 microseconds

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8).